columnSuffix: null
contentColumnType: string
fieldGroup: 51c9a167-d78a-4ed8-9223-d522b8f96d06 # Page Builder
handle: contentBlock
instructions: ''
name: 'Content Block'
searchable: false
settings:
  columns:
    __assoc__:
      -
        - 4b679c18-f01e-4610-aede-f3b7eedea3c7 # Tagline
        -
          __assoc__:
            -
              - width
              - ''
      -
        - be4d1580-acb3-48e7-bce4-f14f0a28d375 # Title
        -
          __assoc__:
            -
              - width
              - ''
      -
        - 2ba47444-4016-4ba8-ac17-aae419515a07 # Copy
        -
          __assoc__:
            -
              - width
              - ''
      -
        - 138956c9-68b1-4d83-94cd-1c023d72faed # Image
        -
          __assoc__:
            -
              - width
              - ''
      -
        - f0ec2090-6861-44cd-a9d5-5f9eb678f1e6 # Video
        -
          __assoc__:
            -
              - width
              - ''
      -
        - 8e08bb44-50c2-47e0-98a6-d0d492df4fa9 # Buttons
        -
          __assoc__:
            -
              - width
              - ''
      -
        - 6797d635-265f-4304-bfe2-6a0266ca8ea2 # Block Layout
        -
          __assoc__:
            -
              - width
              - ''
  contentTable: '{{%stc_contentblock}}'
  fieldLayout: matrix
  maxRows: ''
  minRows: ''
  placeholderKey: null
  propagationKeyFormat: null
  propagationMethod: all
  selectionLabel: ''
  staticField: '1'
translationKeyFormat: null
translationMethod: site
type: verbb\supertable\fields\SuperTableField
